<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>LAB6</title>
        <link rel="stylesheet" href="style.css">
        <script src="script.js"></script>
    </head>
    <body>
        <div id="Price">Выберите товар</div>
        Тип товара:
        <select name="types">
            <option value="1">Товар 1</option>
            <option value="2">Товар 2</option>
            <option value="3">Товар 3</option>
        </select>
        <input id="quantity" type="number">
        <div id="radios">
            <label><input type="radio" name="prodOptions" value="option1"> Опция 1</label>
            <label><input type="radio" name="prodOptions" value="option2"> Опция 2</label>
            <label><input type="radio" name="prodOptions" value="option3"> Опция 3</label>
        </div>
        <div id="checkboxes">
            <label><input type="checkbox" name="prop1"> Свойство 1</label>
            <label><input type="checkbox" name="prop2"> Свойство 2</label>
        </div>
    </body>
</html>

